.timeline-hero {
  background: url('../images/glow.png') center bottom no-repeat;
  padding: 0 16px;
}

.timeline-hero-inner {
  text-align: center;
  margin: 0 auto;
  max-width: 852px;
  padding: 73px 0 105px;
}

.timeline-hero-eyebrow {
  background: linear-gradient(106deg, #00b140 0%, #09f 65.07%, #2e5fb7 100%);
  -webkit-background-clip: text;
  background-clip: text;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  margin: 0 auto 1.33333333333em;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
}

.timeline-hero-title {
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  margin: 0 0 40px;
}

.timeline-hero-content {
  color: #292a36;
  font-size: 16px;
  line-height: 1.4;
}

.timeline-hero-content p {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 1.4em;
}

.timeline-component {
  margin: 0 auto;
  padding: 88px 16px 140px;
}

.timeline-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  margin: 0 0 56px;
}

.timeline-wrapper {
  margin: 0 auto;
  max-width: 1026px;
  overflow: hidden;
}

.timeline-entry {
  display: flex;
  flex-wrap: wrap;
  padding: 80px 0;
  justify-content: flex-end;
  width: 100%;
}

.timeline-entry:first-child {
  padding-top: 56px;
}

.timeline-date {
  color: #006eee;
  font-size: 44.625px;
  font-weight: 500;
  letter-spacing: -1.44px;
  line-height: 57.6px;
  margin: 0;
  order: 2;
  width: calc(100% - 120px);
}

.timeline-divider {
  max-width: 118px;
  min-width: 118px;
  order: 1;
  padding: 0 59px;
  position: relative;
  text-align: center;
  width: 118px;
}

.timeline-ball {
  background-color: #006eee;
  border-radius: 15px;
  box-shadow: 0 0 0 8px #006eee;
  height: 15px;
  left: 50%;
  margin-left: -7px;
  position: absolute;
  top: 0;
  width: 15px;
}

.timeline-line {
  background-color: #006eee;
  height: 1000px;
  position: absolute;
  width: 2px;
}

.timeline-content-wrapper {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 56px;
  order: 3;
  width: calc(100% - 120px);
}

.timeline-content p {
  color: #0a0a0a;
  font-size: 24px;
  font-weight: 500;
  line-height: 31px;
  margin: 0;
}

.timeline-image-wrapper {
  border-radius: 12px;
  margin: 0;
  overflow: hidden;
}

.timeline-image-wrapper img {
  display: block;
  height: auto;
  margin: 0;
  width: 100%;
}

@media (min-width: 768px) {
  .timeline-component {
    padding-top: 112px;
  }

  .timeline-title {
    font-size: 48px;
    margin-bottom: 80px;
  }

  .timeline-wrapper {
    overflow: visible;
  }

  .timeline-entry {
    flex-wrap: nowrap;
    justify-content: center;
  }

  .timeline-date {
    order: 1;
    text-align: right;
    width: 36.7446393762%;
  }

  .timeline-divider {
    order: 2;
  }

  .timeline-line {
    height: calc(100% + 155px);
    position: static;
  }

  .timeline-content-wrapper {
    width: 45.8089668616%;
  }
}
